@charset "UTF-8";

/* ===============================================
 base
=============================================== */

:root {
  --txt-base-color: #333;
  --title-base-color: #000;
  --bk-base-color: #ecedef;
  --corporate-color: #4cbca6;
}
body {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.5;
  font-feature-settings: "palt";
  color: var(--txt-base-color);
  position: relative;
  -webkit-print-color-adjust: exact;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
* {
  box-sizing: border-box;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}
::after,
::before {
  box-sizing: inherit;
}
a,
abbr,
address,
article,
aside,
audio,
blockquote,
body,
canvas,
caption,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
iframe,
img,
ins,
label,
legend,
li,
main,
mark,
nav,
ol,
p,
pre,
q,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
ul,
video {
  padding: 0;
  margin: 0;
  border: 0;
}
a {
  outline: 0;
  -webkit-touch-callout: none;
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
:focus,
a:focus {
  outline: 0;
}
a,
a:visited {
  color: inherit;
}
article,
aside,
footer,
header,
main,
nav,
section {
  display: block;
}
ol,
ul {
  list-style: none;
}

img,
video {
  max-width: 100%;
}
img {
  vertical-align: top;
  border-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote::after,
blockquote::before,
q::after,
q::before {
  content: none;
}
[hidden] {
  display: none !important;
}
[disabled] {
  cursor: not-allowed;
}
:focus:not(:focus-visible) {
  outline: 0;
}
input[type="date"],
input[type="email"],
input[type="number"],
input[type="password"],
input[type="tel"],
input[type="text"],
input[type="time"],
textarea {
  -webkit-appearance: none;
  -webkit-tap-highlight-color: transparent;
}
textarea {
  display: block;
}
fieldset {
  margin: 0;
  border: none;
}
legend {
  display: none;
}
table {
  border-spacing: 0;
  border-collapse: collapse;
}
[v-cloak] {
  display: none;
}

/* ===============================================
 common
=============================================== */

/* br for PC/SP
----------------------- */
.br_pc {
  display: inline !important;
}
.br_sp {
  display: none !important;
}
@media screen and (max-width: 767px) {
  .br_pc {
    display: none !important;
  }
  .br_sp {
    display: inline !important;
  }
}

/* wrap_inner
----------------------- */
.wrap_inner {
  max-width: 1100px;
  margin: 0 auto;
  padding: 0 50px;
}
@media screen and (max-width: 767px) {
  .wrap_inner {
    max-width: 100%;
    padding: 0 4vw;
  }
}

/* ===============================================
 header
=============================================== */

header {
  width: 100%;
  background-color: var(--bk-base-color);
  padding: 40px 0;
}
header div img {
  display: block;
  width: 266px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  header {
    padding: 20px 0;
  }
  header div img {
    width: 140px;
  }
}

/* ===============================================
 footer
=============================================== */

footer {
  background-color: var(--bk-base-color);
}

/* totop
----------------------- */
footer .pagetop {
  display: none;
}
@media screen and (max-width: 767px) {
  footer .pagetop {
    display: block;
    background-color: var(--corporate-color);
    width: 100%;
    height: 10.666vw;
    text-align: center;
    position: relative;
  }
  footer .pagetop span {
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
    bottom: calc(50% - 3.6vw);
    color: #fff;
    font-size: 10px;
    font-size: 2.666vw;
    font-weight: 700;
  }
  footer .pagetop span::before {
    content: "";
    position: absolute;
    left: 50%;
    top: -3px;
    width: 12px;
    height: 12px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    transform: translate(-50%, -50%) rotate(-45deg);
  }
}

/* footer_inner
----------------------- */
.footer_inner {
  padding: 90px 0 75px;
  text-align: center;
}
.footer_logo img {
  display: block;
  width: 266px;
  margin: 0 auto 50px;
}
.copyright {
  font-family: "Yu Gothic", "游ゴシック", YuGothic, sans-serif;
  font-size: 14px;
  font-size: 0.875rem;
}
@media screen and (max-width: 767px) {
  .footer_inner {
    padding: 12vw 0 10vw;
  }
  .footer_logo img {
    width: 140px;
    margin: 0 auto 6.666vw;
  }
  .copyright {
    font-size: 8px;
    font-size: 0.5rem;
  }
}

/* ===============================================
 top
=============================================== */

.sec_top {
  background-color: #fff;
  padding: 70px 0 50px;
  text-align: center;
}
.sec_top h1 .top_ttl01 {
  font-size: 21px;
  font-size: 1.3125rem;
  font-weight: 700;
  display: block;
}
.sec_top h1 .top_ttl02 {
  font-size: 48px;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.4;
  display: block;
  margin-top: 10px;
}
.sec_top h1 .top_ttl02 sub {
  font-size: 100%;
  bottom: -0.35em;
}
.sec_top p {
  display: block;
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.8;
  margin: 20px auto 0;
  text-align: left;
  max-width: 800px;
}
@media screen and (max-width: 767px) {
  .sec_top {
    padding: 40px 0;
  }
  .sec_top h1 .top_ttl01 {
    font-size: 14px;
    font-size: 0.875rem;
  }
  .sec_top h1 .top_ttl02 {
    font-size: 20px;
    font-size: 1.25rem;
  }
  .sec_top p {
    font-size: 14px;
    font-size: 0.875rem;
    line-height: 1.6;
    margin: 30px auto 0;
    max-width: 100%;
  }
}

/* ===============================================
 block01
=============================================== */

.sec_block01 {
  background-image: linear-gradient(180deg, rgba(222, 233, 243, 1) 10%, rgba(255, 255, 255, 1) 90%);
  padding: 80px 0 0;
}
.sec_block01 h2 {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  gap: 30px;
  width: 100%;
  margin: 0 auto 80px;
}
.sec_block01 h2 img {
  width: 47%;
  display: block;
}
.sec_block01 h2 span {
  font-size: 32px;
  font-size: 2rem;
  font-weight: 700;
}
.sec_block01 .imgbox {
  width: 60%;
  margin: 0 auto;
}
.sec_block01 .imgbox p {
  font-size: 16px;
  font-size: 1rem;
  margin: 15px 0 0;
}
@media screen and (max-width: 767px) {
  .sec_block01 {
    padding: 45px 0 0;
  }
  .sec_block01 h2 {
    flex-direction: column;
    align-items: center;
    gap: 15px;
    margin: 0 auto 20px;
  }
  .sec_block01 h2 img {
    width: 70%;
  }
  .sec_block01 h2 span {
    font-size: 18px;
    font-size: 1.125rem;
  }
  .sec_block01 .imgbox {
    width: 90%;
  }
  .sec_block01 .imgbox p {
    font-size: 14px;
    font-size: 0.875rem;
    margin: 10px 0 0;
  }
}

/* ===============================================
 block02
=============================================== */

.sec_block02 {
  background-color: #fff;
  padding: 0 0 100px;
}
.sec_block02 .heading {
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
  gap: 7px;
  width: 100%;
  margin: 80px 0 0;
}
.sec_block02 .heading img {
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  height: 30px;
}
.sec_block02 .heading span {
  font-size: 32px;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.4;
  color: #0064c8;
}
.sec_block02 .question {
  font-size: 16px;
  font-size: 1rem;
  font-weight: 700;
  margin: 40px 0 30px;
}
.sec_block02 .answer_wrap {
  display: flex;
  justify-content: space-between;
}
.sec_block02 .answer_wrap .txtbox p {
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.8;
  margin-top: 25px;
}
.sec_block02 .answer_wrap .txtbox p:first-child {
  margin-top: 0;
}
.sec_block02 .answer_wrap .txtbox p .name_m {
  color: #0064c8;
  font-weight: 700;
}
.sec_block02 .answer_wrap .txtbox p .name_u {
  color: #ff46b8;
  font-weight: 700;
}
.sec_block02 .answer_wrap .imgbox p {
  font-size: 16px;
  font-size: 1rem;
  margin-top: 5px;
}
.sec_block02 .hikaku {
  display: block;
  width: 476px;
  margin: 50px auto 0;
}
.sec_block02 .answer_wrap.wrap01 .txtbox {
  width: 72%;
}
.sec_block02 .answer_wrap.wrap01 .imgbox {
  width: 23%;
}
.sec_block02 .answer_wrap.wrap02 {
  flex-direction: row-reverse;
}
.sec_block02 .answer_wrap.wrap02 .txtbox {
  width: 63%;
}
.sec_block02 .answer_wrap.wrap02 .imgbox {
  width: 32%;
}
.sec_block02 .answer_wrap.wrap02 .imgbox img {
  border: 2px solid #c49595;
}
.sec_block02 .answer_wrap.wrap03 .txtbox {
  width: 63%;
}
.sec_block02 .answer_wrap.wrap03 .imgbox {
  width: 32%;
}
.sec_block02 .answer_wrap.wrap04 {
  flex-direction: row-reverse;
}
.sec_block02 .answer_wrap.wrap04 .txtbox {
  width: 63%;
}
.sec_block02 .answer_wrap.wrap04 .imgbox {
  width: 32%;
}
.sec_block02 .answer_wrap.wrap04_2 .txtbox {
  width: 63%;
}
.sec_block02 .answer_wrap.wrap04_2 .imgbox {
  width: 32%;
}
.sec_block02 .answer_wrap.wrap04_2 .imgbox img {
  border: 2px solid #96a493;
}
@media screen and (max-width: 767px) {
  .sec_block02 {
    padding: 0 0 50px;
  }
  .sec_block02 .heading {
    gap: 5px;
    margin: 50px 0 0;
  }
  .sec_block02 .heading img {
    height: 20px;
  }
  .sec_block02 .heading span {
    font-size: 20px;
    font-size: 1.25rem;
  }
  .sec_block02 .question {
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: 400;
    margin: 30px 0 25px;
  }
  .sec_block02 .answer_wrap {
    display: block;
  }
  .sec_block02 .answer_wrap .txtbox p {
    font-size: 14px;
    font-size: 0.875rem;
    line-height: 1.6;
    margin-top: 25px;
  }
  .sec_block02 .answer_wrap .imgbox p {
    font-size: 14px;
    font-size: 0.875rem;
  }
  .sec_block02 .hikaku {
    width: 100%;
    margin: 75px auto 0;
  }
  .sec_block02 .answer_wrap.wrap01 .txtbox {
    width: 100%;
  }
  .sec_block02 .answer_wrap.wrap01 .imgbox {
    width: 33%;
    margin: 30px auto 0;
    position: relative;
  }
  .sec_block02 .answer_wrap.wrap01 .imgbox p {
    white-space: nowrap;
    position: absolute;
    left: 0;
    bottom: -45px;
    line-height: 1.4;
  }
  .sec_block02 .answer_wrap.wrap02 {
    flex-direction: row-reverse;
  }
  .sec_block02 .answer_wrap.wrap02 .txtbox {
    width: 100%;
  }
  .sec_block02 .answer_wrap.wrap02 .imgbox {
    width: 56%;
    margin: 30px auto 0;
  }
  .sec_block02 .answer_wrap.wrap03 .txtbox {
    width: 100%;
  }
  .sec_block02 .answer_wrap.wrap03 .imgbox {
    width: 100%;
    margin: 30px auto 0;
  }
  .sec_block02 .answer_wrap.wrap04 .txtbox {
    width: 100%;
  }
  .sec_block02 .answer_wrap.wrap04 .imgbox {
    width: 100%;
    margin: 30px auto 0;
  }
  .sec_block02 .answer_wrap.wrap04_2 .txtbox {
    width: 100%;
  }
  .sec_block02 .answer_wrap.wrap04_2 .imgbox {
    width: 56%;
    margin: 30px auto 0;
  }
}

/* ===============================================
 block03
=============================================== */

.sec_block03 {
  background-color: #8bb4df;
  padding: 50px 0;
}
.sec_block03 h2 {
  font-size: 32px;
  font-size: 2rem;
  font-weight: 700;
  color: #fff;
  text-align: center;
  margin: 0 auto 30px;
}
.sec_block03 ul {
  display: flex;
  justify-content: space-between;
}
.sec_block03 ul li {
  width: 31%;
}
.sec_block03 ul li .imgbox p {
  font-size: 24px;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.4;
  color: #fff;
  margin: 0 0 5px;
}
.sec_block03 ul li .imgbox h3 {
  font-size: 16px;
  font-size: 1rem;
  font-weight: 700;
  color: #fff;
  margin: 0;
}
.sec_block03 ul li .txtbox {
  margin-top: 15px;
}
.sec_block03 ul li .txtbox img {
  display: block;
  width: 55%;
}
.sec_block03 ul li:nth-child(2) .txtbox img {
  width: 26%;
}
.sec_block03 ul li .txtbox p {
  font-size: 16px;
  font-size: 1rem;
  color: #fff;
  margin: 10px 0 0;
}
@media screen and (max-width: 900px) {
  .sec_block03 ul li .imgbox p {
    font-size: 2.4vw;
  }
  .sec_block03 ul li .imgbox h3 {
    font-size: 1.7vw;
  }
  .sec_block03 ul li .txtbox p {
    font-size: 1.7vw;
  }
}
@media screen and (max-width: 767px) {
  .sec_block03 {
    padding: 30px 0;
  }
  .sec_block03 h2 {
    font-size: 16px;
    font-size: 1rem;
    text-align: left;
    margin: 0 auto 20px;
  }
  .sec_block03 ul {
    display: flex;
    flex-direction: column;
    gap: 20px;
  }
  .sec_block03 ul li {
    width: 100%;
    display: flex;
    justify-content: space-between;
  }
  .sec_block03 ul li .imgbox {
    width: 50%;
  }
  .sec_block03 ul li .imgbox p {
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: 700;
    margin: 0 0 10px;
  }
  .sec_block03 ul li .imgbox p br {
    display: none;
  }
  .sec_block03 ul li .imgbox h3 {
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: 700;
    margin: 5px 0 0;
  }
  .sec_block03 ul li .txtbox {
    width: 45%;
    margin-top: 35px;
  }
  .sec_block03 ul li .txtbox img {
    width: 100%;
  }
  .sec_block03 ul li:nth-child(2) .txtbox img {
    width: 48%;
  }
  .sec_block03 ul li .txtbox p {
    font-size: 14px;
    font-size: 0.875rem;
    line-height: 1.6;
    margin: 10px 0 0;
  }
}

/* ===============================================
 block04
=============================================== */

.sec_block04 {
  background-color: #fff;
  padding: 0 0 100px;
}
.sec_block04 .heading {
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
  gap: 7px;
  width: 100%;
  margin: 80px 0 0;
}
.sec_block04 .heading img {
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  height: 30px;
}
.sec_block04 .heading span {
  font-size: 32px;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.4;
  color: #0064c8;
}
.sec_block04 .question {
  font-size: 16px;
  font-size: 1rem;
  font-weight: 700;
  margin: 40px 0 30px;
}
.sec_block04 .answer_wrap {
  display: flex;
  justify-content: space-between;
}
.sec_block04 .answer_wrap .txtbox p {
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.8;
  margin-top: 25px;
}
.sec_block04 .answer_wrap .txtbox p:first-child {
  margin-top: 0;
}
.sec_block04 .answer_wrap .txtbox p .name_m {
  color: #0064c8;
  font-weight: 700;
}
.sec_block04 .answer_wrap .txtbox p .name_u {
  color: #ff46b8;
  font-weight: 700;
}
.sec_block04 .answer_wrap .imgbox p {
  font-size: 16px;
  font-size: 1rem;
  margin-top: 5px;
}
.sec_block04 .answer_wrap.wrap05 .txtbox {
  width: calc(100% - 230px);
}
.sec_block04 .answer_wrap.wrap05 .imgbox {
  width: 200px;
}
.sec_block04 .answer_wrap.wrap05 .imgbox img {
  margin-top: -75px;
}
.sec_block04 .question:first-of-type {
  width: calc(100% - 230px);
}
.sec_block04 .answer_wrap.wrap06 {
  flex-direction: row-reverse;
}
.sec_block04 .answer_wrap.wrap06 .txtbox {
  width: 63%;
}
.sec_block04 .answer_wrap.wrap06 .imgbox {
  width: 32%;
}
.sec_block04 .answer_wrap.wrap07 .txtbox {
  width: calc(100% - 250px);
}
.sec_block04 .answer_wrap.wrap07 .imgbox {
  width: 200px;
}
.sec_block04 .answer_wrap.wrap07_2 {
  flex-direction: row-reverse;
}
.sec_block04 .answer_wrap.wrap07_2 .txtbox {
  width: calc(100% - 250px);
}
.sec_block04 .answer_wrap.wrap07_2 .imgbox {
  width: 200px;
}
.sec_block04 .answer_wrap.wrap08 .txtbox {
  width: calc(100% - 250px);
}
.sec_block04 .answer_wrap.wrap08 .imgbox {
  width: 200px;
}
@media screen and (max-width: 767px) {
  .sec_block04 {
    background-color: #fff;
    padding: 0 0 50px;
  }
  .sec_block04 .heading {
    gap: 5px;
    margin: 50px 0 0;
  }
  .sec_block04 .heading img {
    height: 20px;
  }
  .sec_block04 .heading span {
    font-size: 20px;
    font-size: 1.25rem;
  }
  .sec_block04 .question {
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: 400;
    margin: 30px 0 25px;
  }
  .sec_block04 .answer_wrap {
    display: block;
  }
  .sec_block04 .answer_wrap .txtbox p {
    font-size: 14px;
    font-size: 0.875rem;
    line-height: 1.6;
    margin-top: 25px;
  }
  .sec_block04 .answer_wrap .imgbox p {
    font-size: 14px;
    font-size: 0.875rem;
  }
  .sec_block04 .answer_wrap.wrap05 .txtbox {
    width: 100%;
  }
  .sec_block04 .answer_wrap.wrap05 .imgbox {
    width: 42%;
    margin: 20px auto 0;
  }
  .sec_block04 .answer_wrap.wrap05 .imgbox img {
    margin-top: 0;
  }
  .sec_block04 .question:first-of-type {
    width: 100%;
  }
  .sec_block04 .answer_wrap.wrap06 .txtbox {
    width: 100%;
  }
  .sec_block04 .answer_wrap.wrap06 .imgbox {
    width: 100%;
    margin: 30px auto 0;
  }
  .sec_block04 .answer_wrap.wrap07 .txtbox {
    width: 100%;
  }
  .sec_block04 .answer_wrap.wrap07 .imgbox {
    width: 56%;
    margin: 30px auto 0;
  }
  .sec_block04 .answer_wrap.wrap07_2 .txtbox {
    width: 100%;
  }
  .sec_block04 .answer_wrap.wrap07_2 .imgbox {
    width: 56%;
    margin: 30px auto 0;
  }
  .sec_block04 .answer_wrap.wrap08 .txtbox {
    width: 100%;
  }
  .sec_block04 .answer_wrap.wrap08 .imgbox {
    width: 56%;
    margin: 30px auto 0;
  }
}

/* ===============================================
 block05
=============================================== */

.sec_block05 {
  background-color: #42a2c4;
  padding: 70px 0;
}
.sec_block05 p {
  font-size: 28px;
  font-size: 1.75rem;
  font-weight: 700;
  color: #fff;
  text-align: center;
  line-height: 1.5;
}
@media screen and (max-width: 900px) {
  .sec_block05 p {
    font-size: 3.1vw;
  }
}
@media screen and (max-width: 767px) {
  .sec_block05 {
    padding: 35px 0;
  }
  .sec_block05 p {
    font-size: 16px;
    font-size: 1rem;
  }
}

/* ===============================================
 block06
=============================================== */

.sec_block06 {
  background-color: #dee9f3;
  padding: 90px 0 120px;
}
.sec_block06 h2 {
  font-size: 32px;
  font-size: 2rem;
  font-weight: 700;
  color: #0064c8;
  text-align: center;
  margin: 0 auto 35px;
}
.sec_block06 .imgbox {
  margin: 0 auto;
}
.sec_block06 .imgbox picture {
  display: block;
}
@media screen and (max-width: 900px) {
  .sec_block06 h2 {
    font-size: 3.5vw;
  }
}
@media screen and (max-width: 767px) {
  .sec_block06 {
    padding: 35px 0 40px;
  }
  .sec_block06 .wrap_inner {
    background-color: transparent;
    max-width: 100%;
    padding: 0 4vw;
  }
  .sec_block06 h2 {
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.6;
    margin: 0 auto 25px;
  }
}

/* ===============================================
 links
=============================================== */

.sec_links {
  background-color: #fff;
  padding: 60px 0 70px;
}
.sec_links h2 {
  width: 100%;
  display: block;
  font-size: 32px;
  font-size: 2rem;
  font-weight: 400;
  color: var(--title-base-color);
  text-align: center;
}
.sec_links nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 660px;
  margin: 45px auto 0;
}
.sec_links nav a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 300px;
  height: 68px;
  border-radius: 68px;
  font-size: 22px;
  font-size: 1.375rem;
  font-weight: 400;
  text-decoration: none;
  transition: all 250ms ease;
  position: relative;
}
.sec_links nav a.btn_contact {
  background-color: var(--corporate-color);
  color: #fff;
  border: 1px solid var(--corporate-color);
}
.sec_links nav a.btn_contact::after {
  content: "";
  position: absolute;
  top: calc(50% - 5px);
  right: 22px;
  width: 10px;
  height: 10px;
  border-right: 2px solid #fff;
  border-top: 2px solid #fff;
  transform: rotate(45deg);
  transition: all 250ms ease;
}
.sec_links nav a.btn_contact:hover {
  background-color: #fff;
  color: var(--corporate-color);
}
.sec_links nav a.btn_contact:hover::after {
  border-right: 2px solid var(--corporate-color);
  border-top: 2px solid var(--corporate-color);
}
.sec_links nav a.btn_pdf {
  background-color: #fff;
  color: #000;
  border: 1px solid #e6e6e6;
}
.sec_links nav a.btn_pdf::after {
  background: url("../images/icon_blank.svg") no-repeat left top;
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 22px;
  width: 12px;
  height: 12px;
  margin: auto;
  transition: all 250ms ease;
}
.sec_links nav a.btn_pdf:hover {
  background-color: #3e3e3e;
  color: #fff;
  border: 1px solid #3e3e3e;
}
.sec_links nav a.btn_pdf:hover::after {
  background: url("../images/icon_blank_white.svg") no-repeat left top;
}
@media screen and (max-width: 767px) {
  .sec_links {
    padding: 0 0 10vw;
  }
  .sec_links h2 {
    padding: 8vw 0 0;
    font-size: 16px;
    font-size: 1rem;
  }
  .sec_links nav {
    width: 315px;
    margin: 5.333vw auto 0;
  }
  .sec_links nav a {
    width: 150px;
    height: 38px;
    border-radius: 38px;
    font-size: 12px;
    font-size: 0.75rem;
    line-height: 38px;
  }
  .sec_links nav a.btn_contact::after {
    top: calc(50% - 4px);
    right: 14px;
    width: 8px;
    height: 8px;
    border-right: 1px solid #fff;
    border-top: 1px solid #fff;
  }
  .sec_links nav a.btn_contact:hover::after {
    border-right: 1px solid var(--corporate-color);
    border-top: 1px solid var(--corporate-color);
  }
  .sec_links nav a.btn_pdf::after {
    right: 14px;
    width: 12px;
    height: 12px;
  }
}

/* +++ */
